/* footer 13 */
/* @latest 2020.06.30 ssj*/

.footer {width:100%; overflow:hidden;}
.footer .inner {width:100%; max-width:1300px; margin:0 auto; box-sizing:border-box;}
.wrap_left_template ~ .footer .inner {max-width:1520px;}

.footer-area-001 {width:100%;}
.footer-area-001 .addressArea {width:100%;text-align:center;margin:0;padding: 10px 0 70px;background: #2f4d34;box-sizing:border-box;}
.footer-area-001 .addressArea .footerLogo {float:left;text-align:left;margin-top:15px;/* padding-right:30px; */box-sizing:border-box;max-width:30%;}
.footer-area-001 .addressArea .footerLogo img {max-width:100%;}
.footer-area-001 .addressArea .p_wrap {margin:10px 0;float:left;text-align:left;padding-left:30px;/* border-left:1px solid rgba(255,255,255,0.1); */box-sizing:border-box;max-width: 70%;}
.footer-area-001 .addressArea .p_wrap > p {color: #fff;line-height:150%;font-size: 15px;}
.footer-area-001 .addressArea .p_wrap > p span:only-child:after {display:none;}

.footer-list-001 {background: #2f4d34;width:100%;min-height: 49px;font-size:12px;border-bottom: 1px solid rgba(255,255,255,0.1);border-top: 1px solid rgba(255,255,255,0.1);box-sizing:border-box;}
.footer-list-001 ul li{float:left;display:block;color:#333333;line-height:30px;/* margin-bottom: 5px; */min-height: 32px;}
.footer-list-001 ul li:last-child{border:none;}
.footer-list-001 ul li a {text-decoration:none;color: #fff;padding: 0 20px 0 0;font-size: 15px;letter-spacing:-0.5px;text-align: left;}
.footer-list-001 ul li a:after {content:"|"; padding-left:20px; opacity:0.3;}
.footer-list-001 ul li.link-group:after {content:"|";opacity:0.3;padding: 0 20px;color: white;font-weight: 400;font-size: 14px;}
.footer-list-001 ul li:last-child a:after,
.footer-list-001 ul li.link-group:last-child:after {display:none;}
.footer-list-001 ul li a:hover {color:#bbb;}
.footer-list-001 ul li.link-group {padding:0;/* margin-bottom: 5px; */}
.footer-list-001 ul li.link-group select {color: #fff;
                                          border: 1px solid rgba(255,255,255,0.3);
                                          border-radius: 2px;
                                          height: 30px !important;
                                          line-height: 30px;
                                          background:url(/images/wzwg/cmm/arrow_white.png) no-repeat right 5px center; appearance:none; -webkit-appearance:none; padding:0 25px 0 8px; background-size:6px;}
.footer-list-001 ul li.link-group select::-ms-expand {opacity:0;}
.footer-list-001 ul li.link-group select option {color:black; height:25px; line-height:25px; font-size:13px;}
.footer-list-001 ul li.link-group select option:checked,
.footer-list-001 ul li.link-group select option:focus,
.footer-list-001 ul li.link-group select option:active,
.footer-list-001 ul li.link-group select option:hover {background:#2f2f2f; color:white;}

.footer-list-001 .footer-center-001 {width:100%; margin:0 auto;}
.footer-center-001 ul {width:100%;display:table;padding: 8px 0;box-sizing: border-box;}

.footer-bt-001 {background:#ffffff;width:100%; height:100%;font-size:12px; min-width:660px;}
.footer_Left_001 {width:100%; background:red;position:relative;}
.addressArea {float:left;margin:18px 10px 20px 180px;font-size:12px; color:#777;}
    
    @media (min-width:991px){ 
       .wrap_left_template ~ #footer .footer-center-001 ul {padding-left:220px;}
       .wrap_left_template ~ #footer .footer-center-001 ul li:first-child {padding-left:10px;}
       .wrap_left_template ~ #footer .footer-area-001 .addressArea .footerLogo {width:220px !important;}
    }
    @media (min-width:991px) and (max-width:1540px){
        .wrap_left_template ~ #footer .footer-center-001 ul {padding-left:18%;}
        .wrap_left_template ~ #footer .footer-area-001 .addressArea .footerLogo {width:18% !important; padding-left:15px;}
        .wrap_left_template ~ #footer .footer-area-001 .addressArea .p_wrap {width:82%; padding-left:10px;}
    }
    @media (min-width:800px) and (max-width:1300px){
        .footer-list-001 {padding:0 10px; }
        .footer-area-001 .addressArea {padding:0 10px 30px;}
        .footer-area-001 .addressArea .p_wrap {width:70%;}
    }

    @media (min-width:600px) and (max-width:799px){

    }
    @media (max-width:799px){
        .footer .inner {padding:0 10px;}
        .footer-area-001 .addressArea {padding:0 0 30px;}
        .footer-area-001 .addressArea .footerLogo,
        .footer-area-001 .addressArea .p_wrap {width:100%; padding:0 !important; border-left:none; max-width:none; margin-bottom:10px;}
        .footer-area-001 .addressArea .footerLogo img {display:block;}
    }